Subject: Re: [Bitcoin-development] Experiment with linking payment requests via href

From: Mike Hearn <[email-masked]>
Date: Mon, 27 Jan 2014 22:47:55 +0100

>
> All insist on handling the link with their download manager, which would
> involve an additional click.

That's the expected behaviour, right? That's why I said "download and
open". The Bitcoin URI with r= is better because it lets you remove that
second click, but in some contexts the file approach is the right way to go
- like for an email attachment or payment request sent via WhatsApp.